artifactory_user=svtfs001
artifactory_password=AP88hXGArnSdJqPK
version=0.0.1-SNAPSHOT
groupId=com.tgt.estore.checkout.tests
artifactId=ui-workflows
snapshot_repo_url=https://binrepo.target.com/artifactory/libs-snapshot-local
release_repo_url=https://binrepo.target.com/artifactory/libs-release-local
qa.url=
qa.dburl=
qa.dbuser=
qa.dbpassword=